<template>
        <div class="faq-section">
            <h3 class="faq-title"><eva-icon class="faq-icon" name="arrow-right-outline"></eva-icon>{{ faq.title }}</h3>
            <ul>
                <li v-for="question in faq.questions" :key="question.id" class="faq">
                    {{ question.message }}
                </li>
            </ul>
        </div>
</template>

<script>

    export default {
        name: "subtitleFaq",
        props: ['faq']
    };

</script>

<style lang="scss">

@import '@/assets/custom-vars.scss';

.faq-title{
    color: $secondary;
}

.faq-icon {
  fill: $secondary;
}

</style>
